aside#menu.aside-menu.drawer
    .drawer__scrollable
        .aside-menu__content.drawer__content
            ul.aside-menu__list.list-unstyled
                li.aside-menu__item
                    a(href="#") Блог
                li.aside-menu__item
                    a(href="#") Участники
                li.aside-menu__item
                    a(href="#") О проекте
            span.inline-spacer
            ul.aside-menu__list.list-unstyled
                li.aside-menu__item
                    a.auth-link(href="#" data-show="auth") Вход
                li.aside-menu__item
                    a.auth-link(href="#" data-show="reg") Регистрация